// font mixins
@mixin muli-light($fontSize) {
    font-family: 'Muli Light' !important;
    font-size: $fontSize !important;
  }
  
  @mixin muli-regular($fontSize) {
    font-family: 'Muli Regular' !important;
    font-size: $fontSize !important;
  }
  
  @mixin muli-semibold($fontSize) {
    font-family: 'Muli SemiBold' !important;
    font-size: $fontSize !important;
  }
  
  @mixin muli-bold($fontSize) {
    font-family: 'Muli Bold' !important;
    font-size: $fontSize !important;
  }
  